Bug 141628 - Add default /etc/sysconfig/gfs to describe GFS startup variables.
Summary: Add default /etc/sysconfig/gfs to describe GFS startup variables.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: gfs   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam "mantis" Manthei
QA Contact: GFS Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-02 16:31 UTC by Derek Anderson
Modified: 2010-01-12 03:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-02 16:34:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2004:659 normal SHIPPED_LIVE Updated GFS packages 2004-12-03 05:00:00 UTC

Description Derek Anderson 2004-12-02 16:31:34 UTC
Description of problem:
This has already been done.  Just adding a BZ so we can put it in the
changelog so support will know that it's there.

Version-Release number of selected component (if applicable):
6.0.0-15

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Derek Anderson 2004-12-02 16:34:01 UTC
The default /etc/sysconfig/gfs file describes the available parameters
for the gfs, pool, ccsd, and lock_gulmd startup scripts.

Comment 2 Derek Anderson 2004-12-02 16:34:53 UTC
This will be available in versions >= 6.0.2-12.

Comment 3 Tim Powers 2004-12-03 16:58:48 UTC
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-659.html



Note You need to log in before you can comment on or make changes to this bug.